button,input{
	font-family: sans-serif;
	font-size: 22px;
	font-weight: bold;
}
table{
	width: 350px;
	height: 450px;
	border: 2px solid black;
	margin: auto;
	background-color: #B3B7AE;
	border-radius: 5px;
}
td{
	text-align: center;
	/*border: 1px solid black;*/
}
.botonPequeño{
	width: 60px;
	height: 60px;
	border-radius: 10px;
}

.botonGrande{
	width: 90%;
	height: 60px;
	border-radius: 10px;
}

.pantalla,.pantalla2{
	width: 95%;
	height: 35px;
	background-color: #B5DADC;
	margin-bottom: 0px;
	padding: 0px;
}
.pantalla{
	border-bottom: 0;
}
.pantalla2{
	border-top: 0;	
}
button{
	transition:all 1s;
}
button:hover{
	background-color: beige;
}